﻿
@{
    ViewData["Title"] = "Index";
}

    <div class="container">

        <div class="row">

            <div class="col-md-6 mx-auto">
                <h1>Espace Organisateur</h1>
                <ul>
                    <li><a asp-action="GererProgrammation">Gérer la programmation</a></li>
                    <li><a href="#">Fonctionnalité non implantée</a></li>
                </ul> 
            </div>

        </div>

    </div>

